import 'package:get/get.dart';

import 'change_department_logic.dart';

class ChangeDepartmentBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => ChangeDepartmentLogic());
  }
}
